<component name="libraryTable">
  <library name="Gradle: androidx.coordinatorlayout:coordinatorlayout:1.1.0@aar">
    <ANNOTATIONS>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-3/69c2ee06122d688a8ef45d6084d8872d/transformed/coordinatorlayout-1.1.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-3/69c2ee06122d688a8ef45d6084d8872d/transformed/coordinatorlayout-1.1.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-3/69c2ee06122d688a8ef45d6084d8872d/transformed/coordinatorlayout-1.1.0/res" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-3/69c2ee06122d688a8ef45d6084d8872d/transformed/coordinatorlayout-1.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.coordinatorlayout/coordinatorlayout/1.1.0/a15529ac349d76a872ae5ef42b84c320c456cd7f/coordinatorlayout-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>